html {
  scroll-behavior: smooth;
}
@media (prefers-reduced-motion: reduce) {
  html {
    scroll-behavior: auto;
  }
}

#flow01, #flow02, #flow03, #flow04, #section01, #section02 {
  scroll-margin-top: 40px;
}
@media (max-width: 896px) {
  #flow01, #flow02, #flow03, #flow04, #section01, #section02 {
    scroll-margin-top: 80px;
  }
}

.--guide {
  position: relative;
}
.--guide .cecile-section {
  overflow: visible;
}
@media (max-width: 896px) {
  .--guide .sm-hide {
    display: none;
  }
}
.--guide .sm-vis {
  display: none;
}
@media (max-width: 896px) {
  .--guide .sm-vis {
    display: block;
  }
}

@media (max-width: 896px) {
  .guide__home .breadcrumb {
    padding-right: 0.625rem;
    padding-left: 0.625rem;
  }
}
@media (max-width: 896px) {
  .guide__home .cecile-contents {
    padding: 0;
  }
}

.guide__button {
  position: relative;
  display: inline-flex;
  align-items: center;
  color: #FD6457;
  padding: 0.8rem 1.5rem;
  border: 1px solid #FD6457;
  border-radius: 4rem;
  text-decoration: none;
  background-color: transparent;
  transition: all 0.3s ease;
  z-index: 1;
  overflow: hidden;
}
@media (max-width: 896px) {
  .--delivery-payment .guide__button {
    display: flex;
    justify-content: center;
  }
}
@media (max-width: 896px) {
  .--flow .guide__button {
    display: flex;
    justify-content: center;
  }
}
@media (max-width: 896px) {
  .guide__button {
    padding: 0.6rem 1.2rem;
  }
}
.guide__button__str {
  font-size: 18px;
  margin-right: 1rem;
  transition: color 0.3s ease;
}
@media (max-width: 896px) {
  .guide__button__str {
    font-size: calc(14 / 390 * 100vw);
  }
}
.guide__button::after {
  content: "expand_circle_right";
  font-family: "Material Symbols Outlined";
  font-size: 20px;
  transition: transform 0.3s ease;
}
@media (max-width: 896px) {
  .guide__button::after {
    font-size: calc(18 / 390 * 100vw);
  }
}
.guide__button:hover {
  color: #fff;
  background-color: #FD6457;
}
.guide__button:hover::after {
  transform: translateX(4px);
}
.guide__home {
  position: relative;
}
.guide__home__header {
  position: relative;
}
.guide__home__header .breadcrumb {
  position: relative;
  z-index: 100;
}
.guide__home__header__main {
  position: relative;
  display: flex;
  justify-content: center;
}
.guide__home__header__title {
  position: relative;
  z-index: 10;
  display: inline-flex;
  text-align: center;
  flex-direction: column;
  font-weight: 500;
  padding: 56px 0 110px;
}
@media (max-width: 896px) {
  .guide__home__header__title {
    padding: 0 0 120px;
  }
}
.guide__home__header__title-main {
  font-family: "Kaisei Opti", serif;
  font-size: 40px;
  color: #FD6457;
}
@media (max-width: 896px) {
  .guide__home__header__title-main {
    font-size: calc(32 / 390 * 100vw);
  }
}
.guide__home__header__title-sub {
  font-size: 20px;
  color: #3A3A3A;
  padding: 4px 0;
  border-top: 1px solid #E8E7E4;
  border-bottom: 1px solid #E8E7E4;
}
@media (max-width: 896px) {
  .guide__home__header__title-sub {
    font-size: calc(16 / 390 * 100vw);
  }
}
.guide__home__header__bg-main {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: calc(100% + 100px);
  bottom: 0;
  left: 0;
  object-fit: cover;
  object-position: center bottom;
}
@media (max-width: 896px) {
  .guide__home__header__bg-main {
    height: calc(100% + 200px);
  }
}
.guide__home__header__bg-left {
  position: absolute;
  z-index: 2;
  width: clamp(300px, 30vw, 420px);
  left: 0;
  bottom: 0;
  transform: translateX(-100%);
}
@media (max-width: 896px) {
  .guide__home__header__bg-left {
    display: none;
  }
}
.guide__home__header__bg-right {
  position: absolute;
  z-index: 2;
  width: clamp(300px, 30vw, 420px);
  right: 0;
  bottom: 0;
  transform: translateX(100%);
}
@media (max-width: 896px) {
  .guide__home__header__bg-right {
    width: calc(300 / 390 * 100vw);
    right: 50%;
    bottom: -16px;
    transform: translateX(50%);
  }
}
.guide__home__header__lead {
  position: relative;
  z-index: 10;
  text-align: center;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.8;
  margin-top: 48px;
  margin-left: auto;
  margin-right: auto;
  width: 800px;
  padding: 40px 0;
}
@media (max-width: 896px) {
  .guide__home__header__lead {
    text-align: left;
    width: auto;
    margin-top: 72px;
    margin-left: 1rem;
    margin-right: 1rem;
    padding: 1.5rem;
    font-size: calc(14 / 390 * 100vw);
  }
}
.guide__home__header__lead::before {
  content: "";
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #FDFCEB;
  border-radius: 120px;
  box-shadow: 0px 10px #F7F6E9;
}
@media (max-width: 896px) {
  .guide__home__header__lead::before {
    border-radius: 20px;
  }
}
.guide__home__header__lead::after {
  content: "";
  position: absolute;
  top: -50px;
  left: 60px;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 45px solid transparent;
  border-left: 45px solid transparent;
  border-bottom: 80px solid #fdfceb;
  border-top: 0;
  transform: rotate(-15deg);
}
@media (max-width: 896px) {
  .guide__home__header__lead::after {
    top: -30px;
    left: 20px;
    border-right: 24px solid transparent;
    border-left: 24px solid transparent;
    border-bottom: 40px solid #fdfceb;
    transform: rotate(-10deg);
  }
}
.guide__home__header__lead__str {
  position: relative;
  z-index: 10;
}
.guide__home__section {
  position: relative;
  margin: 48px 0;
  padding: 32px 200px;
}
@media (max-width: 896px) {
  .guide__home__section {
    padding: 16px 20px;
  }
}
.guide__home__section.--yellow {
  margin-top: 64px;
  padding: 6rem 200px;
}
@media (max-width: 896px) {
  .guide__home__section.--yellow {
    padding: 40px 20px;
  }
}
.guide__home__section.--yellow::before {
  content: "";
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #FDFCEB;
  border-radius: 80px;
  box-shadow: 0px 10px #F7F6E9;
}
@media (max-width: 896px) {
  .guide__home__section.--yellow::before {
    border-radius: 20px;
  }
}
.guide__home__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 896px) {
  .guide__home__content {
    flex-wrap: wrap;
  }
}
.guide__home__list {
  position: relative;
  z-index: 10;
  flex: 0 0 60%;
}
@media (max-width: 896px) {
  .guide__home__list {
    flex: 0 0 100%;
  }
}
.--yellow .guide__home__list {
  order: 2;
}
@media (max-width: 896px) {
  .--yellow .guide__home__list {
    order: 1;
  }
}
.guide__home__list__title {
  position: relative;
  font-family: "Kaisei Opti", serif;
  font-weight: 500;
  font-size: 24px;
  color: #3A3A3A;
  padding-bottom: 16px;
}
@media (max-width: 896px) {
  .guide__home__list__title {
    font-size: calc(20 / 390 * 100vw);
  }
}
.guide__home__list__title::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #E8E7E4;
}
.guide__home__list__title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 40px;
  height: 2px;
  background-color: #FD6457;
}
.guide__home__list__ul {
  padding-top: 24px;
}
@media (max-width: 896px) {
  .guide__home__list__ul {
    padding-top: 8px;
  }
}
.guide__home__list__item {
  position: relative;
}
.guide__home__list__link {
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-decoration: none;
  padding: 8px 0;
  margin-top: 12px;
  font-size: 16px;
}
@media (max-width: 896px) {
  .guide__home__list__link {
    margin-top: 10px;
    padding: 6px 0;
    font-size: calc(14 / 390 * 100vw);
  }
}
.guide__home__list__link::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #E8E7E4;
}
.guide__home__list__link::after {
  content: "arrow_right_alt";
  font-family: "Material Symbols Outlined";
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  font-weight: 200;
  color: #fff;
  width: 32px;
  height: 32px;
  background-color: #3A3A3A;
  border: 1px solid #3A3A3A;
  border-radius: 20px;
}
@media (max-width: 896px) {
  .guide__home__list__link::after {
    font-size: calc(24 / 390 * 100vw);
    width: calc(24 / 390 * 100vw);
    height: calc(24 / 390 * 100vw);
  }
}
.guide__home__illust {
  position: relative;
  z-index: 20;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 6rem;
}
@media (max-width: 896px) {
  .guide__home__illust {
    flex: 0 0 100%;
    margin-left: 0;
    margin-top: 2rem;
  }
}
.guide__home__illust-image {
  width: 100%;
}
@media (max-width: 896px) {
  .guide__home__illust.--image01 .guide__home__illust-image {
    width: 90px;
  }
}
@media (max-width: 896px) {
  .guide__home__illust.--image02 .guide__home__illust-image {
    width: 120px;
  }
}
@media (max-width: 896px) {
  .guide__home__illust.--image03 {
    justify-content: flex-end;
  }
}
@media (max-width: 896px) {
  .guide__home__illust.--image03 .guide__home__illust-image {
    width: 100px;
  }
}
@media (max-width: 896px) {
  .guide__home__illust.--image04 .guide__home__illust-image {
    width: 120px;
  }
}
.--yellow .guide__home__illust {
  order: 1;
  margin-left: 0;
  margin-right: 2rem;
}
@media (max-width: 896px) {
  .--yellow .guide__home__illust {
    order: 2;
    margin-right: 0;
  }
}
.guide__home__deco {
  position: absolute;
  z-index: 20;
}
.guide__home__deco.--deco01 {
  width: 110px;
  top: -120px;
  left: 20px;
}
@media (max-width: 896px) {
  .guide__home__deco.--deco01 {
    width: 40px;
    top: auto;
    bottom: 40px;
    left: 40px;
  }
}
.guide__home__deco.--deco02 {
  width: 400px;
  top: -80px;
  left: -100px;
}
@media (max-width: 896px) {
  .guide__home__deco.--deco02 {
    width: 200px;
    top: -60px;
    left: -20px;
  }
}
.guide__home__deco.--deco03 {
  width: 110px;
  top: -32px;
  right: -24px;
}
@media (max-width: 896px) {
  .guide__home__deco.--deco03 {
    width: 40px;
    top: auto;
    bottom: 80px;
    right: 40px;
  }
}
.guide__home__deco.--deco04 {
  width: 110px;
  bottom: 20px;
  left: -20px;
}
@media (max-width: 896px) {
  .guide__home__deco.--deco04 {
    width: 50px;
    top: auto;
    bottom: 40px;
    left: 60px;
  }
}
.guide__home__deco.--deco05 {
  width: 80px;
  bottom: -40px;
  right: -20px;
}
@media (max-width: 896px) {
  .guide__home__deco.--deco05 {
    width: 40px;
    right: 20px;
  }
}
.guide__lower {
  position: relative;
}
.guide__lower__header {
  position: relative;
  max-width: 1080px;
  margin: 48px auto 0;
}
@media (max-width: 896px) {
  .guide__lower__header {
    margin: 32px auto 0;
  }
}
.guide__lower__header__main {
  position: relative;
  margin-bottom: 10px;
}
.guide__lower__header__main::before {
  content: "";
  position: absolute;
  z-index: 10;
  bottom: -40px;
  left: 80px;
  width: 80px;
  height: 100px;
  background-image: url("/guide/component/img/guide_lower_title01.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}
@media (max-width: 896px) {
  .guide__lower__header__main::before {
    width: 32px;
    left: 10px;
  }
}
.guide__lower__header__main::after {
  content: "";
  position: absolute;
  z-index: 10;
  top: -90px;
  right: -120px;
  width: 480px;
  max-width: 480px;
  height: 200px;
  background-image: url("/guide/component/img/guide_lower_title02.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}
@media (max-width: 896px) {
  .guide__lower__header__main::after {
    width: 160px;
    right: -40px;
    top: -100px;
  }
}
.guide__lower__header__title {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.guide__lower__header__title::before {
  content: "";
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #FDFCEB;
  border-radius: 80px;
  box-shadow: 0px 10px #F7F6E9;
}
.guide__lower__header__title__str {
  color: #FD6457;
  font-family: "Kaisei Opti", serif;
  font-weight: 500;
  font-size: 40px;
  padding: 1rem 0;
  position: relative;
  z-index: 3;
}
@media (max-width: 896px) {
  .guide__lower__header__title__str {
    line-height: 1.2;
    text-align: center;
    font-size: calc(24 / 390 * 100vw);
  }
}
.guide__lower__header__sub {
  text-align: center;
  font-size: 18px;
  line-height: 1.8;
  margin-top: 36px;
}
@media (max-width: 896px) {
  .guide__lower__header__sub {
    text-align: left;
    font-size: calc(16 / 390 * 100vw);
  }
}
.guide__lower__section {
  position: relative;
  width: 840px;
  max-width: 100%;
  margin: 80px auto;
}
@media (max-width: 896px) {
  .guide__lower__section {
    margin: 2rem auto;
  }
}
.guide__lower__section__title {
  position: relative;
  font-family: "Kaisei Opti", serif;
  font-weight: 400;
  font-size: 24px;
  display: flex;
  align-items: center;
  padding-bottom: 1rem;
}
@media (max-width: 896px) {
  .guide__lower__section__title {
    font-size: calc(20 / 390 * 100vw);
  }
}
.guide__lower__section__title::before {
  content: "";
  position: relative;
  width: 24px;
  height: 24px;
  border-radius: 12px;
  background-color: #FD6457;
  margin-right: 0.5rem;
}
@media (max-width: 896px) {
  .guide__lower__section__title::before {
    width: calc(20 / 390 * 100vw);
    height: calc(20 / 390 * 100vw);
  }
}
.guide__lower__section__title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #E8E7E4;
}
.guide__lower__section__title.--secondary {
  font-size: 18px;
  margin-top: 3rem;
}
@media (max-width: 896px) {
  .guide__lower__section__title.--secondary {
    font-size: calc(16 / 390 * 100vw);
    margin-top: 2rem;
  }
}
.guide__lower__section__title.--secondary::before {
  content: "";
  position: relative;
  width: 20px;
  height: 20px;
  border-radius: 12px;
  background-color: #FD6457;
  margin-right: 0.5rem;
}
@media (max-width: 896px) {
  .guide__lower__section__title.--secondary::before {
    width: calc(16 / 390 * 100vw);
    height: calc(16 / 390 * 100vw);
  }
}
.guide__lower__section.--yellow {
  width: 100%;
  background-color: #FDFCEB;
  border-radius: 80px;
  box-shadow: 0px 10px #F7F6E9;
}
@media (max-width: 896px) {
  .guide__lower__section.--yellow {
    border-radius: 20px;
  }
}
.--delivery-payment .guide__lower__section.--yellow {
  width: 840px;
}
.--campaign .guide__lower__section.--yellow {
  width: 840px;
}
.guide__lower__section.--point {
  font-size: 18px;
}
@media (max-width: 896px) {
  .guide__lower__section.--point {
    font-size: calc(14 / 390 * 100vw);
  }
}
.guide__lower__section__inner {
  width: calc(100% - 200px);
  margin: 0 auto;
  padding: 80px 0;
}
@media (max-width: 896px) {
  .guide__lower__section__inner {
    width: calc(100% - 48px);
    padding: 32px 0;
  }
}
.guide__lower__section__inner.--history {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 896px) {
  .guide__lower__section__inner.--history {
    flex-wrap: wrap;
  }
}
.guide__lower__section__inner.--history img {
  width: 300px;
  order: 1;
}
.guide__lower__section__inner.--delivery-payment {
  width: 840px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 896px) {
  .guide__lower__section__inner.--delivery-payment {
    width: 100%;
    flex-wrap: wrap;
  }
}
.guide__lower__section__inner.--delivery-payment img {
  width: 240px;
  order: 1;
}
.guide__lower__content {
  counter-reset: guide-number 0;
}
.--yellow .guide__lower__content img {
  margin: 16px 0;
}
@media (max-width: 896px) {
  .--yellow .guide__lower__content img {
    margin: 10px 0;
  }
}
.--history .guide__lower__content {
  order: 2;
  margin-left: 4rem;
}
@media (max-width: 896px) {
  .--history .guide__lower__content {
    margin-left: 0;
    flex: 0 0 100%;
    text-align: center;
    margin-top: 1rem;
  }
}
.--delivery-payment .guide__lower__content {
  order: 2;
  margin-left: 4rem;
}
@media (max-width: 896px) {
  .--delivery-payment .guide__lower__content {
    margin-left: 0;
    padding: 0 2rem;
    flex: 0 0 100%;
  }
}
.--campaign .guide__lower__content {
  text-align: center;
}
.guide__lower__list {
  position: relative;
  margin-top: 16px;
  margin-bottom: 40px;
}
.guide__lower__list img {
  width: 100%;
  margin-bottom: 1rem;
}
.guide__lower__list .guide__button {
  margin-bottom: 1rem;
}
.guide__lower__text {
  position: relative;
  display: flex;
  margin-bottom: 16px;
  font-size: 18px;
}
@media (max-width: 896px) {
  .guide__lower__text {
    font-size: calc(16 / 390 * 100vw);
  }
}
.guide__lower__text span {
  margin-top: 0.5555555556vw;
  margin-left: 12px;
  flex: 0 0 calc(100% - 64px);
}
.guide__lower__text span small {
  color: #717171;
  font-size: 16px;
}
@media (max-width: 896px) {
  .guide__lower__text span small {
    font-size: calc(14 / 390 * 100vw);
  }
}
.guide__lower__text::before {
  counter-increment: guide-number 1;
  content: counter(guide-number, decimal-leading-zero);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #8C8C8C;
  flex: 0 0 40px;
  width: 40px;
  height: 40px;
  border: 1px solid #8C8C8C;
  border-radius: 24px;
  font-variant-numeric: tabular-nums;
}
@media (max-width: 896px) {
  .guide__lower__text::before {
    flex: 0 0 calc(32 / 390 * 100vw);
    width: calc(32 / 390 * 100vw);
    height: calc(32 / 390 * 100vw);
  }
}
.guide__lower__text__bottom {
  color: #717171;
  font-size: 16px;
}
@media (max-width: 896px) {
  .guide__lower__text__bottom {
    font-size: calc(14 / 390 * 100vw);
  }
}
.guide__lower__index {
  position: relative;
  margin: 0 auto;
}
.guide__lower__index__list {
  padding: 1rem 0 0;
}
.guide__lower__index__link {
  padding: 0 0 0.5rem;
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #FD6457;
  border-bottom: 1px solid #E8E7E4;
  font-size: 18px;
}
@media (max-width: 896px) {
  .guide__lower__index__link {
    font-size: calc(16 / 390 * 100vw);
  }
}
.guide__lower__index__str {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.guide__lower__index__str::after {
  content: "arrow_drop_down_circle";
  font-family: "Material Symbols Outlined";
  font-size: 24px;
}
@media (max-width: 896px) {
  .guide__lower__index__str::after {
    font-size: calc(20 / 390 * 100vw);
  }
}
.guide__lower__lead {
  font-family: "Kaisei Opti", serif;
  font-weight: 400;
  font-size: 24px;
  color: #FD6457;
  margin-bottom: 0.5rem;
}
@media (max-width: 896px) {
  .guide__lower__lead {
    font-size: calc(20 / 390 * 100vw);
  }
}
.guide__lower__notes {
  font-size: 18px;
  color: #717171;
  margin-bottom: 0.5rem;
}
@media (max-width: 896px) {
  .guide__lower__notes {
    font-size: calc(16 / 390 * 100vw);
  }
}
.guide__lower__deco {
  position: absolute;
}
.guide__lower__deco.--campaign01 {
  width: 120px;
  top: 0;
  left: 0;
  transform: rotate(-15deg);
}
@media (max-width: 896px) {
  .guide__lower__deco.--campaign01 {
    width: 64px;
    left: -10px;
  }
}
.guide__lower__deco.--campaign02 {
  width: 120px;
  bottom: -10px;
  left: 0;
  transform: rotate(-15deg);
}
@media (max-width: 896px) {
  .guide__lower__deco.--campaign02 {
    left: -10px;
    bottom: 50%;
    width: 64px;
    transform: rotate(-15deg) translateY(50%);
  }
}
.guide__lower__deco.--campaign03 {
  width: 120px;
  bottom: -10px;
  right: 0;
  transform: rotate(15deg);
}
@media (max-width: 896px) {
  .guide__lower__deco.--campaign03 {
    bottom: 0;
    right: auto;
    left: -10px;
    transform: rotate(-15deg);
    width: 64px;
  }
}
.guide__lower__deco.--campaign04 {
  width: 80px;
  top: 0;
  right: 0;
}
@media (max-width: 896px) {
  .guide__lower__deco.--campaign04 {
    top: auto;
    bottom: -20px;
    width: 64px;
  }
}
.guide__lower__paragraph {
  margin-top: 20px;
  margin-bottom: 40px;
}